Page 1 of 1

Error: vzump-1.1-1.noarch requires vzctl

Posted: 2019/09/29 15:07:14
by postcd
Hi,

on CentOS 6.10 64bit, i seen:

Code: Select all

---> Package vzdump.noarch 0:1.1-1 will be installed
--> Processing Dependency: vzctl for package: vzdump-1.1-1.noarch
--> Finished Dependency Resolution
Error: Package: vzdump-1.1-1.noarch (soluslabs)
           Requires: vzctl
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Please how should i fix it/work around it so the vzctl is installed?

Re: Error: vzump-1.1-1.noarch requires vzctl

Posted: 2019/09/29 15:23:19
by TrevorH
Ask your hoster. We do not support openvz.